{
	"id": "fr.core.statistic",
	"name": "Statistiques",
	"version": "1.0",
	"url": "http://blog.idleman.fr",
	"author" : {
		"name" : "Valentin CARRUESCO"
	},
	"licence": {
		"name": "MIT",
		"url" : "http://choosealicense.com/licenses/mit/"
	},
	"description": "Plugin de création et interprétation de données sous différentes formes afin d'en tirer des statistiques",
	"require" : {}
}